@charset "UTF-8";
/* fomatting style 
-------------------------*/

.cell {
	
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 95%;
	line-height: 1.3em;
	background-color: #FFFFFF;
	text-align: left;
    border-collapse: collapse; /* 枠線を重ねて1本にする */
  border: 1px solid #ccc;    /* 細い枠線を指定（#cccは色） */
}
.cell-yel {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 95%;
	line-height: 1.3em;
	background-color: #FFFFCC;
	text-align: left;
    border-collapse: collapse; /* 枠線を重ねて1本にする */
  border: 1px solid #ccc;    /* 細い枠線を指定（#cccは色） */
}
.cell-C {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 95%;
	line-height: 1.3em;
	background-color: #FFFFFF;
	text-align: center;
    border-collapse: collapse; /* 枠線を重ねて1本にする */
  border: 1px solid #ccc;    /* 細い枠線を指定（#cccは色） */
}
.cell-yel-C {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 95%;
	line-height: 1.3em;
	background-color: #FFFFCC;
	text-align: center;
    border-collapse: collapse; /* 枠線を重ねて1本にする */
  border: 1px solid #ccc;    /* 細い枠線を指定（#cccは色） */
}

.cell-gry-C {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 90%;
	line-height: 1.3em;
	background-color: #EEEEEE;
	text-align: center;
    border-collapse: collapse; /* 枠線を重ねて1本にする */
  border: 1px solid #ccc;    /* 細い枠線を指定（#cccは色） */
}
.cell-t {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 120%;
	line-height: 1.3em;
}
.cell-ttl {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 120%;
}
.style1 {
	padding: 5px 5px 2px;
}
.cell1 {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 100%;
	line-height: 1.3em;
}
.cell-t1 {
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-size: 100%;
	line-height: 1.3em;
}
.hight130 {
	line-height: 130%;
}
.red-ch {color: #CC0000;}


.holiday{
	color: hsla(0,100%,50%,1);
}
.weekend{
	color: hsla(216,100%,50%,1);
}
.weekday{
	
}